GET /accounts/{id}/instagram/tags
Media other users photo-tagged the account in, newest first
BearerAuthAuthorizationBearer <token>API key sk_...
id*stringInstagram account id
limit?integerMaximum items (default 25, max 100)
1 <= value <= 10025cursor?stringnextCursor of the previous page
{data, nextCursor}: InstagramTaggedMedia
application/json- response
data?array<>nextCursor?|Pass as cursor for the next page
curl -X GET 'https://example.com/api/v1/accounts/string/instagram/tags'{ "data": [ {} ], "nextCursor": "string"}GET /accounts/{id}/instagram/stories/{storyId}/insights GET
Metrics of one story. source: live (active story), cached (from Meta's story_insights webhook after it expired) or unavailable. navigation = tapsForward + tapsBack + exits + swipesForward
GET /accounts/{id}/instagram/mentions/media/{mediaId} GET
A post that @mentions the account in its caption. Meta serves it to Instagram accounts connected through Facebook Login only: Postgale's Instagram Login accounts answer 400 with the code named here (mock mode returns sample data): instagram_mentions_require_facebook_login